pre {
  font-size: 1.6em;
}

body.age-gateway{background: #000 url(../uploadedImages/johnniewalkercom/Site_Framework/AgeGateway/bg-ag-row-2013.jpg) no-repeat top center;}

.gatewayContent{background: #000 url(../uploadedImages/johnniewalkercom/Site_Framework/AgeGateway/bg-ag-form-row-2013.jpg) no-repeat top center; margin-top: 0px;}



body.bluelabelrevealbluelabel .promo {
display:none!important;
}
body.bluelabel .promo {
margin-right:0!important;
}

body.home #flashcontent div.innerContent {
padding-top: 30px;
padding-left: 30px;
}

body.home #flashcontent div.innerContent h2 {
  font-size: 4em;
  margin-bottom: 10xp;
}

body.home #flashcontent div.innerContent p {
  width: 430px;
  margin-bottom: 10px;
}

body.home #flashcontent div.innerContent p.cta {
  background: url("/uploadedImages/johnniewalkercom/arrow.png") no-repeat 16px 4px;
  padding-left: 36px;
}

body.home #flashcontent div.innerContent a {
  color: white;
  text-decoration: none;
  font-size: 17px;
  letter-spacing: 1px;
}

body.home #flashcontent div.innerContent a.button {
margin-top: 30px;
overflow: hidden;
float: none;
width: 130px;
}

body.whereflavourisking .hero p {
float: right;
width: 335px;
text-align: center;
font-size: 1.2em;
line-height: 1.3em;
}
.t0301 ul.buttonLinks li {
padding-bottom: 0;
}

.T0302.redlabel .promo .innerContent p,
.T0302.blacklabel .promo .innerContent p,
.T0302.goldlabelreserve .promo .innerContent p,
.T0302.platinumlabel .promo .innerContent p,
.T0302.bluelabel .promo .innerContent p,
.christinahendricks .promo .innerContent p {
width: 170px;
}

.T0302.redlabelflavour .innerContent p,
.T0302.blacklabelflavour .innerContent p,
.T0302.goldlabelreserveflavour .innerContent p,
.T0302.platinumlabelflavour .innerContent p {
padding-top: 4px;
line-height: 1.2em;

}

.T0302.redlabelflavour .innerContent h2,
.T0302.blacklabelflavour .innerContent h2,
.T0302.goldlabelreserveflavour .innerContent h2,
.T0302.platinumlabelflavour .innerContent h2 {
color: #CDAB54;
}

.T0302.redlabelflavour ul.blendList li h2,
.T0302.blacklabelflavour ul.blendList li h2,
.T0302.goldlabelreserveflavour ul.blendList li h2,
.T0302.platinumlabelflavour ul.blendList li h2 {
color: #CDAB54;
}

.explorersclubcollection .hero .innerContent p {
width: 400px;
}

.T0307.explorersclubcollection .promo.collapsed {
height: 340px;
}
.T0307.explorersclubcollection .promo {
height: 590px;
}

.home #flashcontent .innerContent {
  padding: 46px 0 0 30px;
}

.houseofjohnniewalker .container .horizrule {
  display: none;
}

.contactus .details strong {
  color: #cdab54
}